<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i92 c. 1" xml:id="i92_1" facs="i92_1.jpg" /><hi rend="italic">Al nome di Dio. Adì XXII <w n="i92_8" type="calendario" ref="#559" pos="s.m." />Aprile 1396</hi>.<lb />
               <w n="i92_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per questa prima a usanza a <persName n="i92_19" type="0" ref="#3516">Giovanni Jacopi</persName> <w n="i92_2" type="monete" ref="#4274" pos="s.f.">lb</w><sic>.</sic><lb />
               centocinquantaquattro <w n="i92_16" type="monete" ref="#7086" pos="s.m.">s</w><sic>.</sic> quattordici <w n="i92_22" type="monete" ref="#2427" pos="s.m.">d</w><sic>.</sic> dieci <w n="i92_15" type="pesi e misure" ref="#859" pos="s.m.">bar</w><sic>.</sic> <w n="i92_17" type="monete" ref="#5817" pos="agg./s.m.">p</w><sic>.</sic> <w n="i92_13" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> dugento <w n="i92_20" type="monete" ref="#7084" pos="s.m.">s</w><sic>.</sic><lb />
               quattro <w n="i92_14" type="metalli" ref="#5351" pos="s.m.">oro</w> qui da <persName n="i92_23" type="0" ref="#4681">Matteo de Ricci</persName> e <w n="i92_18" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> a <w n="i92_3" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15 <w n="i92_4" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> V<sic>.</sic><lb />
               1<formula>/</formula>1, per <w n="i92_13" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> <w n="i92_1" type="diritto economia politica" ref="#5421" pos="v.">pagate</w> e ponete a <w n="i92_6" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> qui per <persName n="i92_11" type="0" ref="#3976">Inghilese</persName> per quelli<lb />
               traesti per lui.<lb />
               Iddio vi guardi.<lb />
               <persName n="i92_9" type="0" ref="#3017">Francesco</persName> e <persName n="i92_5" type="0" ref="#320">Andrea</persName> sal<sic>.</sic> di <placeName n="i92_7" type="0" ref="#3214">Genova</placeName>.<lb />
               Accettata dì XVIII di <w n="i92_10" type="calendario" ref="#4461" pos="s.m.">maggio</w> 1396.<lb />
               <formula>[A tergo:]</formula><lb />
               <persName n="i92_9" type="0" ref="#3017">Francesco di Marco</persName> e <persName n="i92_21" type="0" ref="#4371">Luca del Sera</persName> in <placeName n="i92_12" type="0" ref="#845">Barzalona</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>